This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 464966 - FTBFS bigboard-0.6.2-2.fc10
FTBFS bigboard-0.6.2-2.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bigboard (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:43 EDT by FTBFS
Modified: 2009-01-13 16:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-13 16:47:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (1.25 MB, text/plain)
2008-10-01 11:43 EDT, FTBFS
no flags Details
build.log (34.68 KB, text/plain)
2008-10-01 11:43 EDT, FTBFS
no flags Details
mock.log (942 bytes, text/plain)
2008-10-01 11:43 EDT, FTBFS
no flags Details
root.log (1.77 MB, text/plain)
2008-10-01 11:43 EDT, FTBFS
no flags Details
build.log (34.16 KB, text/plain)
2008-10-01 11:43 EDT, FTBFS
no flags Details
mock.log (878 bytes, text/plain)
2008-10-01 11:43 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:43:45 EDT
bigboard-0.6.2-2.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:43:50 EDT
Created attachment 318311 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:43:52 EDT
Created attachment 318312 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:43:52 EDT
Created attachment 318313 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:43:55 EDT
Created attachment 318314 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:43:57 EDT
Created attachment 318315 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:43:58 EDT
Created attachment 318316 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:19:59 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Debarshi Ray 2009-01-13 09:49:05 EST
This package is no longer FTBFS.
F-10: http://koji.fedoraproject.org/koji/taskinfo?taskID=1049642
devel: http://koji.fedoraproject.org/koji/taskinfo?taskID=1049636

Can this bug be closed?
Comment 9 Matt Domsch 2009-01-13 16:47:17 EST
Builds, closing.

Note You need to log in before you can comment on or make changes to this bug.